Peržiūrėti šiame straipsnyje minimus produktus.

Įvadas

Šiame straipsnyje aprašomas naujinimas 4.6.1 "Windows 8.1" ir "Windows Server 2012 R2" ir ".NET Framework 4.6. Naujinimas išsprendžia problemą, kuri yra aprašyta žinių bazės straipsnyje 4020459 tiems klientams, kurie galimos klaidos "nėra laikomi teisių" pritaikius 2017 balandžio saugos naujinimus iš CVE-2017-0160 . Prieš diegdami šį naujinimą, žr. toliau "Būtinosios sąlygos" ir "Reikalavimas paleisti iš naujo" skyrių.

Informacija apie atnaujinimą

Pritaikius 2017 balandžio saugos naujinimus, kurie yra aprašyti "Microsoft" saugos naujinimą patarimų CVE-2017-0160, "Windows PowerShell" v3.0 + stop kompiuterio komanda nepavyksta. Iškilus šiai problemai, gaunate klaidos pranešimą "Negali privilegija". Šiame naujinime yra sprendimas šiai problemai spręsti.

Kaip gauti šį naujinimą

Windows 8.1 "ir" Windows Server 2012 R2

Šį naujinimą galima tik rankiniu būdu atsisiųsti.

Rankiniu būdu atsisiųsti

Norėdami gauti šį naujinimą atskirą paketą, eikite į toliau "Microsoft Update" katalogo svetainėje.

Būtinosios sąlygos

Norint taikyti šį naujinimą, turite .NET Framework 4.6 arba 4.6.1 įdiegtas.

Reikalavimas paleisti iš naujo

Po to, kai įdiegsite šį naujinimą, jei visi susiję failai yra naudojami, turite iš naujo paleisti kompiuterį. Rekomenduojame, uždarykite visus programos .NET Framework prieš taikydami šį naujinimą.

Taikoma

Šis straipsnis taikomas:

  • Microsoft .NET Framework 4.6 ir 4.6.1 naudojant su:

    • "Windows Server 2012 R2"

    • Windows 8.1

Reikia daugiau pagalbos?

Tobulinkite savo įgūdžius
Ieškoti mokymo
Pirmiausia gaukite naujų funkcijų
Prisijungti prie "Microsoft Insider"

Ar ši informacija buvo naudinga?

Ar esate patenkinti vertimo kokybe?
Kas turėjo įtakos jūsų patirčiai?

Dėkojame už jūsų atsiliepimus!

×